﻿
@charset "UTF-8";

body {
    background: #00437d;
}

.login-div {
    min-height: 600px;
    width: 1150px;
    /* border: 1px solid red; */
    margin: auto;
    /* margin-bottom: 100px; */
    margin-top: 20px;
}

.login-div-cont {
    width: 800px;
    border: 1px solid red;
    min-height: 400px;
    margin: auto;
    border: 1px #c3c4d0 solid;
    border-top: 2px solid #bd1e26;
    background-color: #ffffff;
}

.login-head-div-cont {
    width: 800px;
    margin: auto;
    height: 50px;
    margin-bottom: 10px;
}

    .login-head-div-cont p {
        float: left;
        color: white;
        line-height: 50px;
    }

        .login-head-div-cont p img {
            width: 140px;
            height: 38px;
        }

        .login-head-div-cont p a {
            color: #f3f7ff;
            margin-left: 10px;
            font-size: 14px;
        }

    .login-head-div-cont .login-p1 {
        /* width: 70%; */
    }

    .login-head-div-cont .login-p2 {
        float: right;
    }

    .login-head-div-cont .login-a1 {
        border-right: 1px solid #f3f7ff;
        padding-right: 13px;
    }

.login-from {
    width: 100%;
    padding: 80px 0px;
    text-align: center;
}

    .login-from p {
        margin-bottom: 15px;
        width: 380px;
        margin: auto;
        margin-bottom: 15px;
    }

    .login-from label {
        font-size: 16px;
        width: 100px;
        line-height: 28px;
        display: block;
        text-align: left;
        float: left;
    }

    .login-from .login-text {
        width: 270px;
        font-size: 14px;
        line-height: 28px;
        padding-left: 5px;
        border: 1px solid #dddddd;
    }

    .login-from .login-btn {
        background-color: #9E9E9E;
        border: 1px solid #e8e8e8;
        color: white;
        padding: 5px 20px;
        margin-right: 20px;
        cursor: pointer;
    }

    .login-from .login-btn-sub {
        background-color: #bd1e26;
    }

    .login-from .login-btn-rest {
    }

.login-foot-div-cont {
    width: 800px;
    margin: auto;
    text-align: center;
    background-color: #ffffff;
    border: 1px #c3c4d0 solid;
}

    .login-foot-div-cont p {
        line-height: 36px;
    }

/*滑块按钮css*/
.wrap {
    width: 380px;
    height: 32px;
    background-color: #e8e8e8; /* margin: 56px auto; */
    text-align: center;
    line-height: 32px; /*border-radius: 7px;*/
    position: relative;
    padding-bottom: 0px;
    margin: auto;
    cursor: pointer;
}

.rect {
    position: relative;
    width: 354px;
    height: 100%;
}

.rec {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #00b894;
}

.silde {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 11;
    box-sizing: border-box;
    width: 32px;
    height: 32px;
    background: #fff;
    border: 1px solid #ccc; /* background: url(/static/sxadmin/images/gou.png) no-repeat center; */ /* background-size: 28px; */
    border: 1px solid #dddddd;
}

.yzimg {
    width: 22px;
    /* margin: auto; */
    margin-top: 4px;
}

#hktxt {
    font-size: 14px;
}

#hkyz {
    opacity: 1;
    filter: Alpha(opacity=100);
    transition: opacity 2s;
}

    #hkyz:hover {
        opacity: 0.7;
        filter: Alpha(opacity=0);
    }

.login-btndiv {
    margin-top: 50px;
}

.tz-href {
    width: 380px;
    margin: auto;
    /* text-align: left; */
    line-height: 32px;
    padding-top: 10px;
    height: 32px;
}

    .tz-href p {
        float: left;
        width: 50%;
        text-align: right;
    }

        .tz-href p:first-child {
            text-align: left;
        }

        .tz-href p a {
            color: #0e48a7;
            font-weight: bold;
            text-decoration: underline;
        }

.sjyzm {
    margin-bottom: 15px;
}

    .sjyzm .sjyzm-ipt1 {
        width: 240px;
        font-size: 14px;
        line-height: 28px;
        padding-left: 10px;
        border: 1px solid #dddddd;
    }

    .sjyzm .sjyzm-ipt2 {
        width: 135px;
        font-size: 14px;
        line-height: 28px;
        /* padding-left: 5px; */
        border: 1px solid #019688;
        background-color: #019688;
        color: white;
    }

.login-from p select {
    width: 88px;
    font-size: 14px;
    line-height: 28px;
    padding-left: 5px;
    border: 1px solid #dddddd;
    height: 28px;
    color: #666666;
}

.input-req {
    border: 1px solid #bd1d26 !important;
}

.input-more {
    overflow: hidden;
}

    .input-more::before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: -120%;
        overflow: hidden;
        background: -moz-linear-gradient(left, rgba(255, 255, 255, 0)0, rgba(255, 255, 255, .5)50%, rgba(255, 255, 255, 0)100%);
        background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(50%, rgba(255, 255, 255, .5)), color-stop(100%, rgba(255, 255, 255, 0)));
        background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0)0, rgba(255, 255, 255, .9)40%,rgba(255, 255, 255, .9)60%, rgba(255, 255, 255, 0)100%);
        background: -o-linear-gradient(left, rgba(255, 255, 255, 0)0, rgba(255, 255, 255, .5)50%, rgba(255, 255, 255, 0)100%);
        -webkit-transform: skewX(-25deg);
        -moz-transform: skewX(-25deg);
        transform: skewX(-25deg);
        -webkit-animation: movemove 1.5s ease-in-out infinite;
        -moz-animation: movemove 1.5s ease-in-out infinite;
        animation: movemove 1.5s ease-in-out infinite;
    }

@keyframes movemove {
    0% {
        left: -120%
    }

    100% {
        left: 120%;
    }
}

@-moz-keyframes movemove /* Firefox */
{
    0% {
        left: -120%
    }

    100% {
        left: 120%;
    }
}

@-webkit-keyframes movemove /* Safari 和 Chrome */
{
    0% {
        left: -120%
    }

    100% {
        left: 120%;
    }
}

@-o-keyframes movemove /* Opera */
{
    0% {
        left: -120%
    }

    100% {
        left: 120%;
    }
}

.tishi-p {
    font-size: 14px;
    text-align: left;
    color: #bd1d26;
}

.m-yzm {
    width: 100%;
    height: 100%;
    margin: auto;
    /* border: 5px solid #e0e0e0; */
}

    .m-yzm div {
        border: 1px solid white;
        width: 32.5%;
        height: 1000%;
        float: left;
        color: white;
        font-size: 30px;
        font-weight: bold;
        line-height: 52px;
    }

    .m-yzm .m-yzm-01 {
        background-color: #019688;
    }

    .m-yzm .m-yzm-02 {
        background-color: #bd1d26;
    }

    .m-yzm .m-yzm-03 {
        background-color: #5FB878;
    }

    .m-yzm .m-yzm-04 {
        background-color: #393D49;
    }

    .m-yzm .m-yzm-05 {
        background-color: #1E9FFF;
    }

    .m-yzm .m-yzm-06 {
        background-color: #FFB800;
    }

    .m-yzm .m-yzm-07 {
        background-color: #FF5722;
    }

    .m-yzm .m-yzm-08 {
        background-color: #01AAED;
    }

    .m-yzm .m-yzm-09 {
        background-color: #2F4056;
    }

.m-yzmdiv {
    width: 80%;
    /* margin: auto; */
    border-radius: 4px;
    border: 5px solid rgba(255,255,255,0.8);
    /* position: fixed; */
    margin: 2% 10%;
    margin-top: 4%;
    z-index: 999;
    background-color: white;
    display: none;
    border: 2px solid #019688;
    overflow: hidden;
}

.m-yzmdiv-div {
    width: 100%;
    height: 65px;
    border-top: 2px solid #ffffff;
    /* background-color: red; */
}

    .m-yzmdiv-div .ipt1 {
        height: 32px;
        width: 100%;
        font-size: 14px;
        border: none;
        padding-left: 5px;
        background-color: #ebebeb;
    }

    .m-yzmdiv-div .ipt2 {
        width: 80px;
        height: 28px;
        font-size: 14px;
        background-color: #019688;
        border: none;
        margin-top: 2px;
        color: white;
    }

    .m-yzmdiv-div .ipt3 {
        width: 80px;
        height: 28px;
        font-size: 14px;
        background-color: #019688;
        border: none;
        color: white;
    }

.tishi-yzm {
    font-size: 14px;
    line-height: 28px;
    color: #bd1d26;
    background-color: rgba(255,255,255,0.8);
}

.m-rec p {
    background: url(/static/user/images/dianjiyz.png) no-repeat 90px 4px;
    background-size: 24px;
}

#m-hkyz {
    display: none;
}


@media (max-width: 1260px) {
    .m-yzmdiv {
        /* display: block; */
    }

    .login-div {
        width: 100%;
    }

    .login-head-div-cont {
        width: 70%;
    }

    .login-div-cont {
        width: 70%;
    }

    .login-foot-div-cont {
        width: 70%;
    }

    .login-from {
        padding: 0;
        margin: 50px 0px;
    }

    #hkyz {
        display: none;
    }
}

@media (max-width: 768px) {
    body {
        width: 100%;
        margin: 0;
        background-color: #00437d;
    }

    .login-from {
        /* margin: 10px; */
        padding: 0;
        margin: 10px 4%;
        width: 92%;
        text-align: center;
    }

    .login-div {
        width: 94%;
        min-height: 100%;
        margin: 0px 3%;
    }

    .login-head-div-cont {
        width: 100%;
        margin-bottom: 0px;
    }

    .login-div-cont {
        width: 100%;
        overflow: hidden;
        padding-top: 20px;
    }

    .login-foot-div-cont {
        width: 100%;
        margin-bottom: 50px;
    }

    .login-from p {
        width: 100%;
        padding: 0;
        /* height: 38px; */
    }

    .login-from label {
        width: 100%;
        /* float: none; */
    }

    .login-from .login-text {
        width: 98%;
        padding-left: 2%;
        /* float: none; */
    }

    .login-from p select {
        width: 32%;
    }

    .wrap {
        width: 100%;
    }

    .rec {
        width: 100%;
        color: white;
    }
}
